
#.page-metadata .author { display: none; }
#.comment-header h4.author { visibility: hidden; }
#.comment-user-logo { visibility: hidden; }

.aui-header .aui-header-logo img {
    max-height: 17px;
}

img.avatar-img {
  background-color: transparent !important;
} 

span.acv-page a.acv-up {
  background-image: url('/thumb-up.png');
  background-repeat: no-repeat;
}

span.acv-page a.acv-down {
  background-image: url('/thumb-down.png');
  background-repeat: no-repeat;
}

span.acv-comment a.acv-up {
  background-image: url('/thumb-up.png');
  background-repeat: no-repeat;
}

span.acv-comment a.acv-down {
  background-image: url('/thumb-down.png');
  background-repeat: no-repeat;
}


